Subject: makefile
From: [email-masked] (ZongWei Luo)

26 May 1998 00:21:40 -0700
Message-ID: <Pine.SOL.3.91.980525203525.17005A-100000.cygnus.gnu-win32@pollux>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I just started  using cygnus b19 package.  I have a basic question here.
On UNIX, in makefile , for example, we have

CD= cd
MAKE =make

all:
        cd util/src      ; $(MAKE)
        cd $(WW)/src     ; $(MAKE)
        cd $(WW)/interop ; $(MAKE)

But this makefile does not work on NT. Did I set up cygnus not correctly
or is it necessary to modify the makefile?

Thank you!

Zongwei Luo     
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".